requires 'perl' => '5.010001';
requires 'CPAN::Meta::Requirements';
requires 'Dist::Zilla::App';
requires 'Dist::Zilla::Path';
requires 'Dist::Zilla::Util::AuthorDeps';
requires 'Module::Runtime';
requires 'String::ShellQuote';